By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
438,834 Members | 2,234 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 438,834 IT Pros & Developers. It's quick & easy.

Upgrading from beta3 to beta4

P: n/a
I did not notice in the Install instructions that a
dump restore needed to be done...

This is what I got when I upgrade the v8b3 to the v8b4

FATAL: database files are incompatible with server
DETAIL: The database cluster was initialized with CATALOG_VERSION_NO
200408031, but the server was compiled with CATALOG_VERSION_NO
200410111.
HINT: It looks like you need to initdb.

Grumble...

Jerry
---------------------------(end of broadcast)---------------------------
TIP 6: Have you searched our list archives?

http://archives.postgresql.org

Nov 23 '05 #1
Share this Question
Share on Google+
2 Replies


P: n/a
I had the same issue jumping from 8b2 to 8b4. The readme stated infact that
dump and restore
should occur only if one does not have an 8.0.x release.....

"Jerry LeVan" <je*********@eku.edu> ha scritto nel messaggio
news:94**********************************@eku.edu. ..
I did not notice in the Install instructions that a
dump restore needed to be done...

Grumble...

Nov 23 '05 #2

P: n/a
I had the same issue jumping from 8b2 to 8b4. The readme stated infact that
dump and restore
should occur only if one does not have an 8.0.x release.....

"Jerry LeVan" <je*********@eku.edu> ha scritto nel messaggio
news:94**********************************@eku.edu. ..
I did not notice in the Install instructions that a
dump restore needed to be done...

Grumble...

Nov 23 '05 #3

This discussion thread is closed

Replies have been disabled for this discussion.